package com.wechat.model.dbEntity;

import java.util.Date;

public class MdeActivityCategory extends BaseEntity{
    /**
	 * 
	 */
	private static final long serialVersionUID = -8279403295556342102L;

	private Integer actId;

    private String actTitle;

    private String actIntroductionCn;

    private String actIntroductionEn;

    private String actRuleCn;

    private String actRuleEn;

    private Date startTime;

    private Date stopTime;


    public Integer getActId() {
        return actId;
    }

    public void setActId(Integer actId) {
        this.actId = actId;
    }

    public String getActTitle() {
        return actTitle;
    }

    public void setActTitle(String actTitle) {
        this.actTitle = actTitle == null ? null : actTitle.trim();
    }

    public String getActIntroductionCn() {
        return actIntroductionCn;
    }

    public void setActIntroductionCn(String actIntroductionCn) {
        this.actIntroductionCn = actIntroductionCn == null ? null : actIntroductionCn.trim();
    }

    public String getActIntroductionEn() {
        return actIntroductionEn;
    }

    public void setActIntroductionEn(String actIntroductionEn) {
        this.actIntroductionEn = actIntroductionEn == null ? null : actIntroductionEn.trim();
    }

    public String getActRuleCn() {
        return actRuleCn;
    }

    public void setActRuleCn(String actRuleCn) {
        this.actRuleCn = actRuleCn == null ? null : actRuleCn.trim();
    }

    public String getActRuleEn() {
        return actRuleEn;
    }

    public void setActRuleEn(String actRuleEn) {
        this.actRuleEn = actRuleEn == null ? null : actRuleEn.trim();
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getStopTime() {
        return stopTime;
    }

    public void setStopTime(Date stopTime) {
        this.stopTime = stopTime;
    }

   
}